#head_1476 {position:relative;margin:0;text-align:left;font-size:0;border-bottom:1px solid #dddddd;padding:5px 5px 5px 5px;border-top:1px solid #dddddd;border-left:1px solid #dddddd;border-right:1px solid #dddddd;background-color:#356dde;}
#head_1476 span, #head_1476 .head_link {display:block;text-align:left;font-size:16px;color:#ffffff;font-family:_NanumSquare_acR;text-decoration:none;font-weight:bold;font-style:normal;}
#head_1476 img {vertical-align:top;}
#head_1476 div img {display:block;}
#head_1476 div {position:absolute;right:5px;top:25%;}
#wrapper_1476 {position:relative;margin:0px 0px 0px 0px;}
#billboard_1476 {display:block;width:100%; height:100%;background:url('/image_bank/dummy/dummy.gif') repeat 0 0 transparent;position:absolute; top:0; left:0; margin:0; padding:0;z-index:2;}
#carousel_1476 {width:100%;height:100%; overflow:hidden; position:relative;z-index:1;display:none;}
#carousel_1476 img {display:block; float:left; width:100%; height:auto;}
#notice_pag_1476 {text-align:center;z-index:3;position:absolute;left:0%;width:100%;margin-left:-0px;bottom:10px;}
#notice_pag_1476 a {margin:0 7px 0 0; display:inline-block;}
		#notice_pag_1476 a span { display:none;}
#notice_pag_1476 a {border-radius:999px; width:10px; height:10px; border:0; background-color:#ffffff; transition: all 0.2s ease-in-out;}
		#notice_pag_1476 a:hover, #notice_pag_1476 a.selected {width:10px; height:10px; background-color:#000000;}
